{
  "AppVersion" : "3.0",
  "Comments" : "Modifie l'état actuel en Inchangé, pour annuler un état Modifié ou Échec. Le texte de sortie reste le même (en répercutant l'entrée).",
  "forChanged" : true,
  "forFailure" : true,
  "Identifier" : "OverrideAsUnchanged",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5017",
  "Name" : "Forcer Non modifié",
  "PluginSettings" : {
    "OverrideOutputStatus" : 0,
    "OverrideError" : "Un échec induit artificiellement.",
    "OverrideInputStatus" : 50,
    "OverrideOutputText" : "{FilterInputText}"
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Override as Unchanged",
  "PluginIdentifier" : "Override",
  "AutoPauseSettings" : [
    {
      "Identifier" : "7D63D282-BF04-41B0-A45A-5413CC515AF3",
      "Mode" : 0,
      "DayFromInterval" : 309727260,
      "DayToInterval" : 309727260
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
